/*style_popupAlerte*/
.popup-buttons {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
}

.popup-buttons div {
    margin: 0 10px;
    text-align: center;
    display: flex;
    align-items: center;
}

.popup-buttons img {
    width: 17px; /* Réduit la taille des images */
    height: 17px; /* Réduit la taille des images */
    cursor: pointer;
    margin-right: 5px; /* Espacement entre l'image et le compteur */
}

.popup-buttons .count {
    font-size: 11px;   
}

.class_react {
    display: flex;
    align-items: center;
}

.class_react button {
    background: none;
    border: none;
    padding: 0; 
    cursor: pointer;
    display: flex;
    align-items: center;
}

.class_react button img {
    display: inline-block;
}

.count {
    margin-left: 5px; /* Adjust the spacing as needed */
}

/* Style des autres popup*/
.container {
    border: 1px solid black;
    padding: 10px;
    width: 300px;
}

.name {
    font-weight: bold;
    font-size: 1.2em;
}

.text {
    margin-top: 10px;
}
